Siemens 3RT2035-1NP30

Artikelnummer:12.167.779B
Hersteller:Siemens
Hersteller-Nr:3RT2035-1NP30
Typbezeichnung:3RT2035-1NP30
EAN:4011209939486
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+67,50 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
237,60 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Setzen Sie auf bewährte Technik mit dem Siemens Bauteil 3RT2035-1NP30. Schütz AC-3, 18,5kW/400V, 1S+1Ö, AC/DC 175-280V.

Detaillierte Produktinformationen:
Leistungsschütz, AC-3 40 A, 18,5 kW / 400 V 1 S + 1 Ö, AC / DC 175-280 V, mit Varistor, 3-polig, Baugröße S2, Schraubanschluss
Als Schlüsselkomponente in der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung sorgt dieser Artikel für reibungslose Abläufe bei privaten und gewerblichen Anwendungen. Gleichen Sie die EAN 4011209939486 ab, um sicherzugehen. Kaufen Sie Fachhandelsqualität bequem und sicher bei LuConDa ein.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2
Übertragungsrate 8 https://www.siemens.com/simatic-net -40 ... +85 °C
Außendurchmesser des Betätigungselements 1
Schutzart IP 0 SENTRON Nein
Industry Mall (Online-Bestellsystem) RS232 Ja Metall
Internet-Link 5-poliger Klemmenblock, verschraubbar 32 ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 300 V
Polzahl Wechsler silber 1
Betriebsstrom / der Meldekontakte 2 A Ja; integriert A
Farbe 24 V Ja UC
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 4 kV
Schutzart IP 0,4 A Kunststoff Metall matt
Ausführung der Erdschlussüberwachung 9 W
Schutzart IP -20 ... +60 °C 50 ... 60 Hz 20 mm
3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung
Polzahl für Hauptstromkreis kompakt 4,3 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 134,5 mm 0.7 in A
Anteil gefahrbringender Ausfälle 1 kg A 350 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 147,2 A kA
https://www.siemens.de/industrial-controls/catalogs Ja 200 A Ja
https://support.automation.siemens.com/WW/view/de/3VL9800-1UJ01/all 16 Kibyte 50 V 55 kA
B10-Wert 4 µs Hz 20
Höhe 4 V https://www.siemens.com/cax
Anschlussart, Hauptstromkreis Ja Nein 230 V
https://support.automation.siemens.com/WW/view/de/8MF6094-4R/all Ja Ja 187 kA
Betriebsfrequenz Bemessungswert Ja kA 121 kA
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja kA 16 mm²
Eignung zur Verwendung Ja Direktanschluss 0,3 %
einstellbarer Ansprechwert Zeit / tr min. Ja Nein Anlagenschutz
einstellbarer Ansprechwert Strom / Ir max. Ja 16 A
Befestigungsart / Reiheneinbau Ja
einstellbarer Ansprechwert Strom / Ii min. Nein
Betriebsstrom Ja
Leitungslänge Ja
Leitungslänge Ja 240 A -
CAx-Online-Generator RFC4188 0 mm Schraubbefestigung
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm 75 kA
Potenzialtrennung primär/sekundär RFC1907 EN 61000-3-2 10 kA
Erdschlussschutzfunktion G / Kennlinientype RFC2579 17 x 6,5 Nein
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 Schraubenflachanschluss Ja
Tiefe Ja Fronttafel) Nein
Breite x Dicke; min. 1 ... 4094 Ja mm
Produktbestandteil Ja Nein 3VA9988-0AA12
Leitungslänge maximal Nein Nein 25 A
Produkterweiterung / optional / Motorantrieb Ja Leitungsführung oben und unten je 1 x M20 -40 °C
Gewicht, etwa Ja 80 °C 0,8 ... 0,9 N·m
Schutzart IP / frontseitig Ja 80 °C -25 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja 16 Nein
Lichtstärke Ja
Steuerspeisespannungsfrequenz Ja 40 mm IP40
Gewicht, etwa Ja Ja; grüne LED
Befestigungsart Ja Nein 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 22,3 mm 750 1/h
Produktfunktion / Port-rate-limiting Ja Nein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 44,8 mm Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) Ja 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²)
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2110-6HM32-0AA0 Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A)
Kunden kauften auch
1LA7073-4AB91-ZB49L1BM72

Siemens 1LA7073-4AB91-ZB49L1BM72

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
423,21 €
423,21 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
DK20-2497(/49)

Pepperl+fuchs DK20-2497(/49) 418086

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
473,30 €
473,30 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
DK 7507.110

Rittal DK 7507.110 7507110

Artikel versandfertig in 2 bis 5 Werktagen versandfertig in 2-5 Tagen
397,93 €
397,93 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3VA1140-4ED12-0AA0

Siemens 3VA1140-4ED12-0AA0 3VA11404ED120AA0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
146,82 €
146,82 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3UG4631-2AA30

Siemens 3UG4631-2AA30 3UG46312AA30

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
232,85 €
232,85 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1MA7131-2BB60-ZA11K30Y82

Siemens 1MA7131-2BB60-ZA11K30Y82

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3.961,55 €
3.961,55 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 13.10.2026 um: 02:46:37